<Databases>
  <Database>
    <Tables>
      <Table Name="T_BASE_KKM_SETTINGS" Schema="VCLib">
        <Columns>
          <Column Name="KkmSettingsID" Type="guid" IsNullable="0" />
          <Column Name="Host" Type="string" Length="255" IsNullable="0" />
          <Column Name="Port" Type="int" IsNullable="0" />
          <Column Name="Login" Type="string" Length="255" IsNullable="0" />
          <Column Name="Password" Type="string" Length="255" IsNullable="1" />
          <Column Name="DeviceNumber" Type="int" IsNullable="0" />
          <Column Name="TimeOut" Type="int" IsNullable="0" />
          <Column Name="Fio" Type="string" Length="255" IsNullable="1" />
          <Column Name="Inn" Type="string" Length="255" IsNullable="1" />
          <Column Name="KkmName" Type="string" Length="255" IsNullable="0" />
          <Column Name="type_" Type="int" IsNullable="0" />
        </Columns>
        <PrimaryKey Name="PK_T_BASE_KKM_SETTINGS" Clustered="1">
          <Column Name="KkmSettingsID" />
        </PrimaryKey>
        <ForeignKeys>
          <ForeignKey Name="FK_T_ENTITIES_T_BASE_KKM_SETTINGS_type_" Column="type_" Table="T_ENTITIES" TableSchema="VCLib" TableColumn="EntityID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>
    </Tables>
  </Database>
</Databases>